<?xml version="1.0" encoding="UTF-8" ?>
<query:QueryResponse xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
  xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
  xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0" 
  xmlns:sdg="http://data.europa.eu/p4s"
  status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Failure">
  
  <rs:Exception xsi:type="rs:ObjectNotFoundExceptionType" severity="urn:sr.oots.tech.ec.europa.eu:codes:ErrorSeverity:DSDErrorResponse:AdditionalInput"
    message="The query requires the included extra attributes to be provided by the user." detail="JurisdictionDetermination and UserRequestedClassificationConcepts" code="DSD:ERR:0005">
    
    <rim:Slot name="DataServiceEvidenceType">
      <rim:SlotValue xsi:type="rim:AnyValueType">
        <sdg:DataServiceEvidenceType>          
          <sdg:Identifier>2af27699-f131-4411-8fdb-9e8cd4e8bded</sdg:Identifier>
          <sdg:EvidenceTypeClassification>https://sr.oots.tech.ec.europa.eu/evidencetypeclassifications/DE/ca8afed6-2dc0-422a-a931-d21c3d8d370e</sdg:EvidenceTypeClassification>
          
          <!-- Lang attribute must follow the LangCode list. -->
          <sdg:Title lang="TEST">Secondary Education Completion Evidence</sdg:Title>
          
          <sdg:Description lang="EN">An official certificate of birth of a person - with first name, surname, sex, date and place of birth, which is obtained from the birth register of the place of birth.</sdg:Description>
          <sdg:DistributedAs>
            <sdg:Format>application/xml</sdg:Format>
          </sdg:DistributedAs>
        </sdg:DataServiceEvidenceType>
      </rim:SlotValue>
    </rim:Slot>
    
  </rs:Exception>
</query:QueryResponse>
